/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

@media (max-width: 999.98px) {
    [data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
        --logo-max-height: 70px;
    }
}

.premium-cf7-container .wpcf7-form p, .premium-cf7-container .wpcf7-form label {
    width: 100% !important;
}

.document-page-file-list-item {
	margin-top: 15px;
}

.document-page-file-list-item a {
	font-size: 20px;
	font-weight: 500;
}
